Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/12872/?format=api
{ "ob_id": 12872, "uuid": "3b2641a8bc8d4c16a315674ce2746b68", "title": "UEA: Stable Isotope Mass Spectrometry", "abstract": "The files containing the data from this instrument may end with .cw3 suffix.", "keywords": "", "identifier_set": [], "instrumentType": "mass_spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49181/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49182/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140997/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140998/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49183/?format=api" ] }